Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 18:11:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received an order and it doesn't fit good with me
I tried to activate shukran for online return and it doesn't activate yet so what should I do to make it activated?
Also if I wanted to do in store return or exchange I read that I should usually receive an email after delivery that I have to fill before making in store return and I didn't receive any emails only sms so how can I do return in the store if I want? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5575452